Bug 487830 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lostirc (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 22:25 EST by Rudolf Kastl
Modified: 2010-01-22 12:22 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.4.6-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-22 12:22:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-27 22:25:53 EST
Description of problem:
please change:
Icon=lostirc.png
to:
Icon=lostirc
and
Categories=Application;Network;
to:
Categories=Network;GTK;IRCClient;

in the desktop file and try to get the fixes upstream. thanks.

Version-Release number of selected component (if applicable):
lostirc-0.4.6-6.fc10.i386
Comment 1 Bug Zapper 2009-06-09 07:44:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-11-16 04:49:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Christoph Wickert 2010-01-22 12:22:13 EST
Oops, I forgot to reassign this bug to myself when I took over the package. Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.